/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
/*.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0px; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}

	.flex-direction-nav a  { display: block; width:24px; height: 46px; margin:-21px 0 0 0; position: absolute; top: 50%; z-index: 9999999px; overflow: hidden;  cursor: pointer; color: rgba(0,0,0,0); text-shadow: 1px 1px 0 rgba(255,255,255,0); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; z-index:9999999999999; }
	.flex-direction-nav .flex-prev { background:url(../images/prev-icon4.png) left top no-repeat;  z-index:999999999px;opacity: 1; left:2%;  }
	.flex-direction-nav .flex-next { background:url(../images/next-icon4.png) left top no-repeat; z-index:999999999px; opacity: 1;right:2%;  }
	
	.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
	.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
	.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
	.flex-direction-nav a.flex-next:before  { content: '\f002'; }
.banner {
   /* min-height: 450px;*/
    position: relative;
}



/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 25px; text-align: center; z-index:9;}
.flex-control-nav li {margin: 0 10px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 10px; height: 10px; display: block; background: #252b2f; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; border:2px solid #636668;}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active {  background:#fff; cursor: default;    border:2px solid #252829; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {}
.flex-control-thumbs img {margin: 10px 5px 0; display: inline-block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
@media screen and (max-width: 980px) {
	.flex-control-nav { bottom:-39px; }
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; /*left: 0;*/}
  .flex-direction-nav .flex-next {opacity: 1; /*right: 0;*/}
  
}

/** Custom Meta Slider CSS **/
.metaslider .flexslider {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border: 0;
    margin: 0 0 40px 0;
    max-width: none;
    max-height: none;
}



/** move margin from list items to anchors */
.flex-control-nav li {
	margin: 0;
}

.flex-control-nav li a {
	margin: 0 6px;
	padding: 0;
}

.flexslider .slides li {
    position: relative;
    height: auto;
}

/** fix for users with RTL languages */
.flex-viewport {
    direction: ltr;
}

/** add transition effects to firefox **/
.flex-direction-nav a {
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.flexslider .slides p {
    margin: 0;
}

.flex-control-nav {
	margin: auto;
}

.metaslider .flexslider.filmstrip {
	margin-top: 10px;
}

.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}

.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}

.metaslider .flex-control-thumbs li {
    width: auto;
}

.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}

.metaslider.nav-hidden .flexslider {
    margin-bottom: 0;
}

.metaslider.nav-hidden.add-margin .flexslider {
    margin-bottom: 40px;
}

@media screen and (max-width: 700px) {
.flex-control-nav{display:none!important;}	
}